BODY { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-color: #FFFFFF; }
.LOGO {
	display: none;
	}

/* define font in all default tags */
BODY, TABLE, TH, TR, TD, BLOCKQUOTE, DIV, SPAN, DD, U, UL, DL, H4, H5, INPUT, A, BR, CENTER, I, B, LI, OL, TEXTAREA, FORM, P, SELECT { font-size:12px; font-family: Tahoma, Arial, Verdana, sans-serif; color: #9E948D; }
A  { color: #666666; text-decoration: none;  }
A:Visited { }
A:Hover { text-decoration: underline; }
H2 {  }
H1 {  }
INPUT { color: #333333; font-size:11px; }
FORM { margin-top: 0px; margin-bottom: 0px; }
IMG { display: block; }

/* custom font classes */
#aligncenter { position: absolute; left: 50%; width: 717px; margin-left: -358px; margin-top: 0px; }

.headline { margin-bottom: 10px; }
.headline b { font-weight: bold; color: #565656; }
.headline a { color: #9E948D; }
.headline a:hover { color: #666666; text-decoration: none; }
.footer { border-top: 1px solid #CCCCCC; padding-top: 10px; }
.footer td { font-size: 10px; }
.footer a { font-size: 10px; }
.footer a:hover { font-size: 10px; background-color: #FFFFFF; text-decoration: underline; }
.borders {float: left; padding: 2px; margin: 3px; border: 1px solid #ADBBAA; }





/* Site navigatino basico */
#navcontainer { width: 120px; }

#navcontainer ul
{
margin-left: 0;
padding-left: 0;
margin-right: 0;
padding-right: 0;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#navcontainer a
{
display: block;
padding: 3px;
width: 120px;
background-color: #008817;
border-top: none;
border-bottom: 1px dashed #eee;
}

#navcontainer a.active
{
display: block;
padding: 3px;
width: 120px;
background-color: #ff9933;
border-bottom: 1px dashed #eee;
}

#navcontainer a:link, #navlist a:visited
{
color: #fff;
text-decoration: none;
}

#navcontainer a:hover
{
background-color: #ACDBA1;
color: #004900;